/// <reference types="react" />
import { OpeningHours } from './src/itemProps/OpeningHours';
import { GeoCovers } from './src/itemProps/GeoCovers';
import { Longitude } from './src/itemProps/Longitude';
import { SmokingAllowed } from './src/itemProps/SmokingAllowed';
import { IsicV4 } from './src/itemProps/IsicV4';
import { GlobalLocationNumber } from './src/itemProps/GlobalLocationNumber';
import { AmenityFeature } from './src/itemProps/AmenityFeature';
import { AdditionalProperty } from './src/itemProps/AdditionalProperty';
import { Slogan } from './src/itemProps/Slogan';
import { Photos } from './src/itemProps/Photos';
import { Keywords } from './src/itemProps/Keywords';
import { Reviews } from './src/itemProps/Reviews';
import { TourBookingPage } from './src/itemProps/TourBookingPage';
import { GeoWithin } from './src/itemProps/GeoWithin';
import { ContainsPlace } from './src/itemProps/ContainsPlace';
import { Review } from './src/itemProps/Review';
import { HasMap } from './src/itemProps/HasMap';
import { ContainedIn } from './src/itemProps/ContainedIn';
import { Events } from './src/itemProps/Events';
import { GeoOverlaps } from './src/itemProps/GeoOverlaps';
import { GeoEquals } from './src/itemProps/GeoEquals';
import { Maps } from './src/itemProps/Maps';
import { IsAccessibleForFree } from './src/itemProps/IsAccessibleForFree';
import { Event } from './src/itemProps/Event';
import { Photo } from './src/itemProps/Photo';
import { ContainedInPlace } from './src/itemProps/ContainedInPlace';
import { Logo } from './src/itemProps/Logo';
import { GeoCrosses } from './src/itemProps/GeoCrosses';
import { Address } from './src/itemProps/Address';
import { Geo } from './src/itemProps/Geo';
import { OpeningHoursSpecification } from './src/itemProps/OpeningHoursSpecification';
import { GeoDisjoint } from './src/itemProps/GeoDisjoint';
import { GeoIntersects } from './src/itemProps/GeoIntersects';
import { Latitude } from './src/itemProps/Latitude';
import { MaximumAttendeeCapacity } from './src/itemProps/MaximumAttendeeCapacity';
import { AggregateRating } from './src/itemProps/AggregateRating';
import { Map } from './src/itemProps/Map';
import { BranchCode } from './src/itemProps/BranchCode';
import { FaxNumber } from './src/itemProps/FaxNumber';
import { PublicAccess } from './src/itemProps/PublicAccess';
import { GeoTouches } from './src/itemProps/GeoTouches';
import { GeoCoveredBy } from './src/itemProps/GeoCoveredBy';
import { Telephone } from './src/itemProps/Telephone';
import { HasDriveThroughService } from './src/itemProps/HasDriveThroughService';
import { SpecialOpeningHoursSpecification } from './src/itemProps/SpecialOpeningHoursSpecification';
import { GeoContains } from './src/itemProps/GeoContains';
import { PotentialAction } from './src/itemProps/PotentialAction';
import { MainEntityOfPage } from './src/itemProps/MainEntityOfPage';
import { SubjectOf } from './src/itemProps/SubjectOf';
import { Url } from './src/itemProps/Url';
import { AlternateName } from './src/itemProps/AlternateName';
import { SameAs } from './src/itemProps/SameAs';
import { Description } from './src/itemProps/Description';
import { DisambiguatingDescription } from './src/itemProps/DisambiguatingDescription';
import { Identifier } from './src/itemProps/Identifier';
import { Image } from './src/itemProps/Image';
import { Name } from './src/itemProps/Name';
import { AdditionalType } from './src/itemProps/AdditionalType';
import { SubwayStation } from './src/SubwayStation';
export { SubwayStation, OpeningHours, GeoCovers, Longitude, SmokingAllowed, IsicV4, GlobalLocationNumber, AmenityFeature, AdditionalProperty, Slogan, Photos, Keywords, Reviews, TourBookingPage, GeoWithin, ContainsPlace, Review, HasMap, ContainedIn, Events, GeoOverlaps, GeoEquals, Maps, IsAccessibleForFree, Event, Photo, ContainedInPlace, Logo, GeoCrosses, Address, Geo, OpeningHoursSpecification, GeoDisjoint, GeoIntersects, Latitude, MaximumAttendeeCapacity, AggregateRating, Map, BranchCode, FaxNumber, PublicAccess, GeoTouches, GeoCoveredBy, Telephone, HasDriveThroughService, SpecialOpeningHoursSpecification, GeoContains, PotentialAction, MainEntityOfPage, SubjectOf, Url, AlternateName, SameAs, Description, DisambiguatingDescription, Identifier, Image, Name, AdditionalType };
declare const _default: {
    SubwayStation: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    OpeningHours: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    GeoCovers: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        GeospatialGeometry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Longitude: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Number: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    SmokingAllowed: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Boolean: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    IsicV4: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    GlobalLocationNumber: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    AmenityFeature: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        LocationFeatureSpecification: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    AdditionalProperty: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        PropertyValue: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Slogan: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Photos: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        ImageObject: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Photograph: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Keywords: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        DefinedTerm: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Reviews: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Review: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    TourBookingPage: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    GeoWithin: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        GeospatialGeometry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ContainsPlace: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Review: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    HasMap: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Map: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ContainedIn: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Events: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Event: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    GeoOverlaps: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        GeospatialGeometry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    GeoEquals: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        GeospatialGeometry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Maps: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    IsAccessibleForFree: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Boolean: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Event: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    Photo: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Photograph: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        ImageObject: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ContainedInPlace: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Logo: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        ImageObject: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    GeoCrosses: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        GeospatialGeometry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Address: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        PostalAddress: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Geo: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        GeoCoordinates: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        GeoShape: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    OpeningHoursSpecification: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    GeoDisjoint: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        GeospatialGeometry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    GeoIntersects: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        GeospatialGeometry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Latitude: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Number: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    MaximumAttendeeCapacity: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Integer: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    AggregateRating: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    Map: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    BranchCode: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    FaxNumber: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    PublicAccess: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Boolean: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    GeoTouches: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        GeospatialGeometry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    GeoCoveredBy: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        GeospatialGeometry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Telephone: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    HasDriveThroughService: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Boolean: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    SpecialOpeningHoursSpecification: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        OpeningHoursSpecification: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    GeoContains: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        GeospatialGeometry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    PotentialAction: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Action: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    MainEntityOfPage: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        CreativeWork: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    SubjectOf: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Event: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        CreativeWork: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Url: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    AlternateName: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    SameAs: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Description: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    DisambiguatingDescription: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Identifier: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        PropertyValue: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Image: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        ImageObject: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Name: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    AdditionalType: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
};
export default _default;
